Subject: IAB volunteers

From: S Moonesamy <[email-masked]>
Date: Thu, 26 May 2016 01:56:06 -0700

Hi Ted,
At 11:10 25-05-2016, Ted Hardie wrote:
>A same sex male couple attending the IETF in Singapore will  break 
>the law to have a normal family life.  Suspending that life for a 
>week may have no great important or lasting impact to some; for 
>others it may mean they cannot attend except remotely.  That latter 
>choice may have an impact on what jobs they can do for the IETF and 
>may have an impact on their employers' view of their work.

I understand that giving a person a choice about whether to break the 
law or not is a problematic choice.

There is a message at 
https://www.ietf.org/mail-archive/web/ietf-announce/current/msg14921.html 
from the IAB about a volunteer to serve on the ICANN
Technical Liaison Group with the following requirement: "The ICANN 
TLG is expected to meet in person at or around the three ICANN 
meetings held each year".  Would the inability to attend, for 
example, an ICANN meeting for the reason I mentioned above be a 
disqualifying factor?

Regards,
S. Moonesamy

---

From: Paul Wouters <[email-masked]>
Date: Thu, 26 May 2016 09:21:36 -0400 (EDT)

On Thu, 26 May 2016, S Moonesamy wrote:

>> A same sex male couple attending the IETF in Singapore will  break the law 
>> to have a normal family life.  Suspending that life for a week may have no 
>> great important or lasting impact to some; for others it may mean they 
>> cannot attend except remotely.  That latter choice may have an impact on 
>> what jobs they can do for the IETF and may have an impact on their 
>> employers' view of their work.
>
> I understand that giving a person a choice about whether to break the law or 
> not is a problematic choice.
>
> There is a message at 
> Technical Liaison Group with the following requirement: "The ICANN TLG is 
> expected to meet in person at or around the three ICANN meetings held each 
> year".  Would the inability to attend, for example, an ICANN meeting for the 
> reason I mentioned above be a disqualifying factor?

Note: I am one of the two ICANN TLG members sent by the IETF to ICANN.

The TLG meetings at ICANN are an important part of the role of liaison.
So yes, I do think attending ICANN meeting is essential for that role.

I've attended ICANN meetings in Singapore (LGBT rights issues), Dublin
(abortion rights issues), Marrakesh (various human rights issues) and
Buenos Aires. It planned meetings in Puerto Rico (LGBT rights issues)
and Panama (LGBT rights issues) but these were moved to Helsinki and
Hyderabad (LGBT rights issues)

ICANN meetings are much more geographically diverse compared to IETF
meetings. But as a result, they do suffer from visiting countries
which are not as inclusive with respect to various human rights.

Paul

---

From: Ted Hardie <[email-masked]>
Date: Thu, 26 May 2016 08:44:37 -0700

Howdy,

On Thu, May 26, 2016 at 1:56 AM, S Moonesamy <[email-masked]> wrote:

>> A same sex male couple attending the IETF in Singapore will  break the
>> law to have a normal family life.  Suspending that life for a week may have
>> no great important or lasting impact to some; for others it may mean they
> I understand that giving a person a choice about whether to break the law
> or not is a problematic choice.
>
> There is a message at
> year".  Would the inability to attend, for example, an ICANN meeting for
> the reason I mentioned above be a disqualifying factor?
>
> Regards,
> S. Moonesamy
>

If a volunteer could not attend in person, I believe the IAB would ask
ICANN to provide facilities for remote participation.  I've put this
question on the IAB agenda for the June 1st meeting, so that we can confirm
that or provide a more complete answer.

regards,

Ted Hardie

---

From: John C Klensin <[email-masked]>
Date: Thu, 26 May 2016 12:05:25 -0400

--On Thursday, May 26, 2016 08:44 -0700 Ted Hardie
<[email-masked]> wrote:

> If a volunteer could not attend in person, I believe the IAB
> would ask ICANN to provide facilities for remote
> participation.  I've put this question on the IAB agenda for
> the June 1st meeting, so that we can confirm that or provide a
> more complete answer.

My experience with ICANN is that they have been quite good about
providing (and supporting) reasonable accommodation to special
needs, especially for needs they would be required to
accommodate were a meeting to be scheduled for their HQ.
Whatever the other differences between IETF and ICANN, the
latter rarely needs to ask itself if it should do something that
its community would otherwise consider undesirable because of
the budgetary impact.  

I think it is entirely reasonable for the IAB to inquire as Ted
suggests, but I believe that a discussion of what ICANN (or any
other internationally-oriented organization in the Internet
space) would do is entirely irrelevant to the question of what
we should do about the location IETF 100.  

FWIW, I (and I assume others) am having a great deal of trouble
keeping up with this thread and still having time left over to
get any IETF-related technical work done.  It would be really
helpful, IMO, if people would try to avoid introducing topics
that are likely to lead us further into the weeds ("who is going
to sue ISOC" strikes me as another example) unless you are
convinced that they are _really_ important.

best,
    john

---

From: S Moonesamy <[email-masked]>
Date: Thu, 26 May 2016 09:20:08 -0700

Hi Ted, John,
At 08:44 26-05-2016, Ted Hardie wrote:
>If a volunteer could not attend in person, I believe the IAB would 
>ask ICANN to provide facilities for remote participation.  I've put 
>this question on the IAB agenda for the June 1st meeting, so that we 
>can confirm that or provide a more complete answer.

Thanks.

>we should do about the location IETF 100.

I am okay with the above.

Regards,
S. Moonesamy